uuid: bd24d25d-6f69-4f21-b60c-57530391ee3b
langcode: es
status: true
dependencies:
  module:
    - node
id: recorrido
label: Recorrido
type: 'canonical_entities:node'
pattern: /%/recorrido
view_mode: recorrido
selection_criteria:
  7fc379af-b9e8-4f3f-94c1-8ffc35c4759a:
    id: 'entity_bundle:node'
    bundles:
      etapa: etapa
    negate: false
    context_mapping:
      node: node
    uuid: 7fc379af-b9e8-4f3f-94c1-8ffc35c4759a
selection_logic: and
weight: -5
relationships: {  }
